/*
 * @(#)src/classes/sov/javax/sql/rowset/serial/SerialException.java, jdbc, asdev, 20090625 1.3
 * ===========================================================================
 * Licensed Materials - Property of IBM
 * "Restricted Materials of IBM"
 *
 * IBM SDK, Java(tm) 2 Technology Edition, v5.0
 * (C) Copyright IBM Corp. 1998, 2005. All Rights Reserved
 * ===========================================================================
 */

/*
 * ===========================================================================
 (C) Copyright Sun Microsystems Inc, 1992, 2004. All rights reserved.
 * ===========================================================================
 */


/*
 * @(#)SerialException.java	1.4 04/03/11
 *
 */

package javax.sql.rowset.serial;

import java.sql.SQLException;

/**
 * Indicates and an error with the serialization or de-serialization of
 * SQL types such as <code>BLOB, CLOB, STRUCT or ARRAY</code> in 
 * addition to SQL types such as <code>DATALINK and JAVAOBJECT</code>
 *
 * @version 0.1
 */
public class SerialException extends java.sql.SQLException {

    /**
     * Creates a new <code>SerialException</code> without a
     * message.
     */
     public SerialException() {
     }

    /**
     * Creates a new <code>SerialException</code> with the
     * specified message.
     * 
     * @param msg the detail message
     */
    public SerialException(String msg) {
	super(msg);
    }
    
    static final long serialVersionUID = -489794565168592690L;
}
